Bug 13581 - Documentation bug, we don't support es_MX
Summary: Documentation bug, we don't support es_MX
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-07 21:02 UTC by P Jones
Modified: 2014-08-04 22:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 16:26:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description P Jones 2000-07-07 21:02:11 UTC
According to
http://www.redhat.com/support/manuals/RHL-6.2-Manual/ref-guide/s1-kickstart2-commands.html
us_MX is a valid language setting, but does not appear on CD in
/usr/share/locale ;  Additionaly, documentation has many less options then
seem on the disk.

Comment 1 Brock Organ 2000-07-10 20:01:33 UTC
verified ... the install sig11s for this case ... thanks for the report!

Comment 2 Matt Wilson 2000-07-15 19:41:50 UTC
The docs are wrong, it should be 'es_ES'


Comment 3 Sandra Moore 2000-07-17 16:26:08 UTC
Thanks for catching this - I have changed it in the manual for 7.0.

Comment 4 Ed Bailey 2000-07-18 14:39:25 UTC
The change smoore referred to will be reflected in the next version of the Red
Hat Linux documentation.  Thanks for the feedback!


Note You need to log in before you can comment on or make changes to this bug.